<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e6fdee">  <td>20/06/25 11:15:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Base.Setup(java.lang.String)[pri:0, instance:levisAutomaitonTest.BrowsingItems@61d9efe0]">&gt;&gt;Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1177072083</td>   <td></td> </tr>
<tr bgcolor="dd9eb7">  <td>20/06/25 11:15:56</td>   <td>18183</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="BrowsingItems.browseManSection()[pri:0, instance:levisAutomaitonTest.BrowsingItems@61d9efe0]">browseManSection</td> 
  <td>main@1177072083</td>   <td></td> </tr>
<tr bgcolor="dd9eb7">  <td>20/06/25 11:23:41</td>   <td>482979</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="BrowsingItems.browseWoMenSection()[pri:1, instance:levisAutomaitonTest.BrowsingItems@61d9efe0]">browseWoMenSection</td> 
  <td>main@1177072083</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/06/25 11:23:45</td>   <td>487148</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Base.tearDow()[pri:0, instance:levisAutomaitonTest.BrowsingItems@61d9efe0]">&lt;&lt;tearDow</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1177072083</td>   <td></td> </tr>
</table>
